Bug 105633

Summary: Web Inspector: [Resources] "Delete" cookie deletes all cookies with matching name.
Product: WebKit Reporter: Eugene Klyuchnikov <eustas>
Component: Web Inspector (Deprecated)Assignee: Eugene Klyuchnikov <eustas>
Status: RESOLVED FIXED    
Severity: Normal CC: apavlov, keishi, loislo, pfeldman, pmuellr, vsevik, web-inspector-bugs, webkit.review.bot, yurys
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Attachments:
Description Flags
Patch
none
Patch
pfeldman: review+, webkit.review.bot: commit-queue-
Patch none

Description Eugene Klyuchnikov 2012-12-21 05:45:53 PST
"Delete" cookie deletes all cookies with matching name, ignoring domain and path.
Comment 1 Eugene Klyuchnikov 2012-12-21 05:49:44 PST
Created attachment 180508 [details]
Patch
Comment 2 Eugene Klyuchnikov 2012-12-21 05:54:32 PST
Created attachment 180510 [details]
Patch
Comment 3 WebKit Review Bot 2013-01-09 22:10:51 PST
Comment on attachment 180510 [details]
Patch

Rejecting attachment 180510 [details] from commit-queue.

Failed to run "[u'/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', u'--status-host=queues.webkit.org', ..." exit_code: 1 cwd: /mnt/git/webkit-commit-queue

/mnt/git/webkit-commit-queue/LayoutTests/ChangeLog neither lists a valid reviewer nor contains the string "Unreviewed" or "Rubber stamp" (case insensitive).

Full output: http://queues.webkit.org/results/15766696
Comment 4 Eugene Klyuchnikov 2013-01-11 01:15:23 PST
Created attachment 182290 [details]
Patch

fixed-changelog-entry
Comment 5 WebKit Review Bot 2013-01-11 02:07:37 PST
Comment on attachment 182290 [details]
Patch

Clearing flags on attachment: 182290

Committed r139418: <http://trac.webkit.org/changeset/139418>